#!@bindir@/kite

import "System.doc";
import "System.doc.outputters";
import "System.regex";
import "all_modules";

System.os|system("rm -rf @docdir@/kdoc");

System.os|mkdir("@docdir@/kdoc");
System.os|chdir("@docdir@/kdoc");

out = make System.doc.outputters.html_outputter();
cn = System.doc|generate_doc(__root);
cn|output(out);
